DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #709
Phé duyét cdp TGD cho TTCT s6 0007/2020/TTr-0690903
12/07/2020 09:22 AM - Luc Tran Van

Status: Closed Start date: 12/07/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/07/2020 09:22 AM - Luc Tran Van

DECLARE @REQ_ID VARCHAR

SET @REQ_ID =(SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0007/2020/T Tr-0690903')
SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID =@REQ_ID

SELECT * FROM PL_REQUEST_DOC WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_PROCESS WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_COSTCENTER WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT TRADE_ID FROM PL_REQUEST_DOC_DT WHERE REQ_ID =@REQ_ID)
SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT FR_TRADE_ID FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID

-@REQ_ID)

#2 - 12/07/2020 09:23 AM - Luc Tran Van
- File DATA TRINH CHU TRUONG 0007 0690903.xIsx added

#3 - 12/07/2020 09:25 AM - Luc Tran Van

EXEC dbo.PL_REQUEST_PROCESS_App @p_REQ_ID = 'PLRD00000200616", -- varchar(15)
@p_AUTH_STATUS ="A', -- varchar(1)

@p_CHECKER_ID = 'trungnq1’, -- varchar(15)

@p_APPROVE_DT = '2020-12-07 8:35:56 AM', -- datetime

@p_ROLE_LOGIN = 'TGD', -- varchar(50)

@p_BRANCH_LOGIN ='DV0001', -- varchar(15)

@p_PROCESS_DESC = N'Phé duyét' -- nvarchar(max)

#4 - 12/07/2020 11:32 PM - Luc Tran Van

- Status changed from New to Closed

Files

DATA TRINH CHU TRUONG 0007 0690903.xIsx 36.7 KB 12/07/2020

06/17/2025

Luc Tran Van
